Subject: Re: sound again [was: Re: xf4 bug report]

From: Michel Dänzer <[email-masked]>
Date: Wed, 26 Jul 2000 20:48:17 +0200

Michael Schmitz wrote:
>
> > >Right. The very people that first brought Linux to the m68k Mac might
> > >feel upset. One was a well known ix86 kernel hacker, the other a m68k
> > >hacker from the Atari/Amiga camp.
> >
> > There is no Atari/Amiga camp... actually Amiga and Atari people cannot
> > stand each other... :) Mac... yes... but Atari... no... :)
>
> BS. Geert, Roman Z., Jes Sorensen are Amiga users. /me, Roman H., Andreas
> Schwab are Atari users. We get along fine. I'm talking Linux/m68k here, in
> case it wasn't obvious.

Right.

I personally don't like Ataris too much either (though there were times I
almost bought one before I was enlightened by the Amiga ;), but those wars
should really be over now - have they done any good for the Amiga?

In any case, they're highly inappropriate as far as Linux is concerned IMHO.

> > >Right, but can you compile a kernel that will run on PowerMac/CHRP/PReP
> > >and APUS? Which one's serial will work?
> >
> > The Linux for Amiga PowerPC Boards uses the APUS stuff. Only difference is
> > a special bootloader.
>
> I'm aware of the connection between APUS and LinuxPPC for Amiga. My
> question was: can you compile a kernel that will load and run on all of
> the major PPC machines, namely CHRP/PREP, PowerMac, VME boards (sorry I
> forgot you guys), and Amiga with PPC boards? Not configure and build a
> single kernel for each of these, but configure and build one kernel for
> all of them?
>
> All I've got configured so far is a (PowerMac/PReP/CHRP) Machine Type
> combination. Not what I asked for, as you will no doubt notice.

When Jesper Skov was the strong leader of APUS development, he worked on
making that possible, but he hasn't succeeded. Not that I think it's really
needed...

Michel

--
I'm so hungry, I could almost eat health food.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/